=== debian/control ===
Source: rust-backslash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Clay Stan <claystan97@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backslash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backslash
Homepage: https://crates.io/crates/backslash
X-Cargo-Crate: backslash
Rules-Requires-Root: no

Package: librust-backslash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-backslash+default-dev (= ${binary:Version}),
 librust-backslash-0-dev (= ${binary:Version}),
 librust-backslash-0+default-dev (= ${binary:Version}),
 librust-backslash-0.2-dev (= ${binary:Version}),
 librust-backslash-0.2+default-dev (= ${binary:Version}),
 librust-backslash-0.2.0-dev (= ${binary:Version}),
 librust-backslash-0.2.0+default-dev (= ${binary:Version})
Description: Parsing escape characters - Rust source code
 This package contains the source for the Rust backslash crate, packaged by
 debcargo for use with cargo and dh-cargo.
